Рейтинг
0.00

Дата-центры OVH

8 читателей, 412 топиков

Intervention on your RunAbove instances



Intervention on your RunAbove instances
As you might have heard from the security community, a new vulnerability has been found in one of the softwares that we use to build our RunAbove products.

This vulnerability, known as CVE-2015-3456 (nicknamed «Venom»), has been rated with a potentially high impact.

There is no publicly known exploit available in the wild as of yet, but as a precaution measure we will update our infrastructures without delay.

During the update, your RunAbove virtual machine will be paused for approximately 5 to 10 minutes.

The update process does not require a reboot of your virtual machine, however we may have to reboot your virtual machine eventually in a few cases.

We will keep our status page updated with the progression of the update, available here — status.runabove.com

Kind regards,
The RunAbove team